html, body
{
	font-family: verdana, arial, helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
	padding: 0;
	color: #000000;
/*	background-color: #edbed9; /* Lt Pink */
	background-color: #fff; /* Lt Pink */
	background-repeat: no-repeat;
	background-position: center top;
	/* background-attachment: fixed; */
	/* height: 100%; */
}

body {
	/* background-image: url('/hosted/cg_stream1/images/background-burst.png'); */
}

img { display: block; border: 0px; }

a {color: #ec008b; text-decoration: none;}
a.default {color: #ec008b; text-decoration: none;}
a:hover {color: #ec008b; text-decoration: underline;}
a.default:hover {color: #ec008b; text-decoration: underline;}

#wrapper
{
	margin: 0;
	width: 100%;
}

#header
{
	/* height: 120px; */
	background-color: #fff;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0px;
/*
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.8);
*/
}

#header img
{
	margin: 10px auto;
}

#headertext
{
	padding: 18px 16px 12px 12px;
	text-align: right;
	font-size: 18px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #fff;
}

#footer
{
	position: relative;
	/* position: absolute; */
	/* bottom: 0; */
	/* left: 0; */
	background-color: #ec008b; /* Dark Pink */
	color: #fff;
	/* height: 36px; */
	width: 100%;
	padding: 10px 0px;
	text-align: center;
	margin: 0px;
/*
	-webkit-box-shadow: 0px -2px 3px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px -2px 3px 0px rgba(0,0,0,0.8);
	box-shadow: 0px -2px 3px 0px rgba(0,0,0,0.8);
*/
}

#footer a, #footer a:hover, #footer a:visited { color: #fff; font-weight: bold; text-decoration: underline; }

#content
{
	/* background-image: url('/hosted/logan-hca/images/background-3-2000.png'); */
	width: 100%;
	margin: 0 auto;
	padding: 10px 0px;
	max-width: 1060px;
}

#maincol
{
	display: block;
	margin: 0px auto;
	width: 100%;
	max-width: 720px;
}

#maincol-1000
{
	display: block;
	margin: 0px auto;
	width: 100%;
	max-width: 960px;
}

#topcol
{
	display: flex;
	justify-content: center;
	margin: 0px auto;
	width: 100%;
	max-width: 720px;
}

#topcol-1000
{
	display: flex;
	justify-content: center;
	margin: 0px auto;
	width: 100%;
	max-width: 960px;
}

#bottomcol
{
	display: flex;
	justify-content: center;
	margin: 0px auto;
	width: 100%;
	max-width: 720px;
}

#bottomcol-1000
{
	display: flex;
	justify-content: center;
	margin: 0px auto;
	width: 100%;
	max-width: 960px;
}

#rightcol {
	display: inline-block;
	margin: 0px 0px 0px 10px;
	width: 100%;
	max-width: 320px;
}

.ad-wide {
	margin: 10px auto;
	display: block;
	clear: both;
}

.ad-wide img { margin: 0px auto; width: 100%; max-width: 720px; }
.ad { margin: 10px; }
.ad-sm { margin: 10px; }

a.button-link, a.button-link:hover, a.button-link:visited {
	display: block;
	margin: 5px auto;
	padding: 8px 20px;
	max-width: 250px;
	text-align: center;
	background: #ec008b;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 3px;
}


@media screen and (max-width: 800px) {
	#maincol
	{
		display: block;
		margin: 0px auto;
		width: 90%;
		max-width: 720px;
		float: none;
	}
	#topcol, #bottomcol
	{
		margin: 0px auto;
		width: 90%;
		max-width: 720px;
		float: none;
	}
	#rightcol {
		display: block;
		margin: 10px auto;
		width: 90%;
		max-width: 720px;
		text-align: center;
	}
	#rightcol img { width: 90%; }
	.ad-wide {
		margin: 10px auto;
		display: block;
		width: 90%;
		max-width: 720px;
	}
	.ad-wide img { margin: 0px auto; width: 100%; max-width: 720px; }
	.ad, .ad-sm { margin: 5px; }
	.ad img { width: 100%; max-width: 320px; }
	.ad-sm img { width: 100%; max-width: 240px; }
}

@media screen and (max-width: 668px) {
  #footer { position: relative; }
  #topcol, #bottomcol { flex-wrap: wrap; }
  html, body { height: auto; }
}

@media screen and (max-width: 585px) {
	.ad { margin: 5px; }
	.ad img { margin: 0px; width: 100%; max-width: 210px; }
	.ad-sm img { margin: 0px; width: 100%; max-width: 180px; }
}

@media screen and (max-width: 425px) {
	#header img { margin: 4px auto; max-width: 400px; }
	.ad { margin: 5px; }
	.ad img { margin: 0px; width: 100%; max-width: 160px; }
	.ad-sm img { margin: 0px; width: 100%; max-width: 140px; }
}

@media screen and (max-width: 321px) {
	#header img { margin: 4px auto; max-width: 240px; }
	.ad { margin: 4px 1px; }
	.ad img { margin: 0px; width: 100%; max-width: 125px; }
}
